stages:
    - build
    - deploy
build:
    stage: build
    tags:
    - <tag you provided while registering the token>
    - <second tag>
    script:
        - echo "Building deploy package"
        - yarn install
        - yarn build
        - echo "Build successful"